CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
Protector.h File Reference
`#include <cppunit/SourceLine.h>`

Go to the source code of this file.

## Classes
class | Functor
class | Protector
| Protects one or more test case run. More...
class | ProtectorGuard
| Scoped protector push to TestResult. More...

| Send comments to: CppUnit Developers